local fn = _gn(0x5746F3A7AB7FE544)
--- Can be used with GET_TOTAL_DURATION_OF_VEHICLE_RECORDING{_ID} to compute a percentage.
function Global.GetTimePositionInRecording(vehicle)
	return _in2(fn, vehicle, _rf)
end
